From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Sun, 12 Sep 2021 21:34:07 +0200
Subject: Don't run pytest runner

Forwarded: not-needed
---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/setup.py
+++ b/setup.py
@@ -67,6 +67,6 @@
         url="https://github.com/nitmir/django-cas-server",
         download_url="https://github.com/nitmir/django-cas-server/releases/latest",
         zip_safe=False,
-        setup_requires=['pytest-runner'],
+        #setup_requires=['pytest-runner'],
         tests_require=['pytest', 'pytest-django', 'pytest-pythonpath', 'pytest-warnings', 'mock>=1'],
     )
